@font-face{
    font-family: 'DMSans';
    src: url('../ressources/font/DM_Sans/DMSans-Regular.ttf');
}
@font-face{
    font-family: 'DMSansBold';
    src: url('../ressources/font/DM_Sans/DMSans-Bold.ttf');
}
@font-face{
    font-family: 'Roboto';
    src: url('../ressources/font/Roboto/Roboto-Regular.ttf');
}
@font-face{
    font-family: 'Lato';
    src: url('../ressources/font/Lato/Lato-Regular.ttf');
}